﻿@import url(../../fonts/target/font-styles.css);

body
{
	 font-family: montserrat;
	 color: white;
	 margin: 0px;
	 padding: 0px;
	 white-space: nowrap;
	 height:100%;
	 background-color: white; 
}

 /* unvisited link */
a:link {
    text-decoration: none;
    color: black;
}

/* visited link */
a:visited {
    text-decoration: none;
    color: black;
}

/* mouse over link */
a:hover {
    text-decoration: none;
    color: black;			
}

/* selected link */
a:active {
    text-decoration: underline;
    color: white;
} 

#GreenPolicy, #PrivacyPolicy, #TermsContainer
{
    color: black;
    white-space: normal;
    padding: 20px;
}

.tooltip > .tooltip-inner 
{
      background-color: #555555; 
	  font-family: montserrat;
	  color: #FFFFFF; 
      border: 1px solid #444444; 
      padding: 15px;
}

#topBar 
{
    background: #b50000;
    border-radius: 3px;
    border-top: 1px solid #f44a2a;
    border-left: 1px solid #f44a2a;
    /*border-right: 1px solid #f44a2a;*/
    width: 100%;
    height: 44px;
    /*box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.05) inset, 0px 0px 8px rgba(82, 168, 236, 0.6);*/
    -webkit-box-shadow: 0px 3px 17px 2px rgba(0,0,0,0.32);
    -moz-box-shadow: 0px 3px 17px 2px rgba(0,0,0,0.32);
    box-shadow: 0px 3px 17px 2px rgba(0,0,0,0.32);
    margin-top: 0px;
    padding-left: 0;
    padding-right: 0;
}
#categories 
{
    float: left;
    margin-left: 0px;
    max-width: 196px;
    padding-left: 0;
    border-right: 1px solid #990100;
}
/*
#categoryDropDown 
{
   height: 43px;
   border-top: none;
   border-left: none;
   border-bottom: none;
   background-image: none;
   border-right: none;
   background-color: #b50000;

}

#categoryDropDown:hover 
{
    height: 43px;
    background-image: none;
    background-position:0px 0px;
    background-color: #b50000;
}

#categoryDropDown:focus, #categoryDropDown:active {
   outline: none !important;
}

#categoryDropDown.active, #categoryDropDown:active, .open>.dropdown-toggle#categoryDropDown
{
    background-color: #b50000;
    border-top: none;
    border-left: none;
    border-bottom: none;
    border-right: none;
}
#categoryDropDown {
    border-left: 1px solid #f34a29;
    height: 43px;
    border-right: 1px solid #990100;
}
*/
#categories .dropdown-menu 
{
    min-width: 191px;
    margin: 0px 0 0;
    background-color: #454545;
}

#categories .dropdown-menu > li > a 
{
    color: #ffffff;
    border-bottom: 1px solid #333333;
    border-top: 1px solid #666666;
    padding: 7px 20px;
}

#categories .dropdown-menu > li > a:focus, #categories .dropdown-menu > li > a:hover 
{
    background-image: none;
    background-color: #454545;

}

#searchbar 
{
    border-left: 1px solid #f34a29;
    height: 43px;
    border-right: 1px solid #990100;
}

#cart 
{
    padding-left: 0px;
    border-left: 1px solid #f34a29;
}

#ShoppingCart.btn-default, #ShoppingCart.active, #ShoppingCart:active, 
#categoryDropDown.btn-default, #categoryDropDown.active, #categoryDropDown:active {
    height: 43px;
    text-shadow: none;
    background-color: #b50000;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
    background-image: none;
    box-shadow: none;
    color: #ffffff;
    padding-top: 9px;
}

 /* Tooltip on top */
.tooltip.top > .tooltip-arrow 
{
      border-top: 5px solid #555555;
}
  /* Tooltip on bottom */
.tooltip.bottom > .tooltip-arrow 
{
      border-bottom: 5px solid #555555;
}
  /* Tooltip on left */
.tooltip.left > .tooltip-arrow 
{
      border-left: 5px solid #555555;
}
  /* Tooltip on right */
.tooltip.right > .tooltip-arrow 
{
      border-right: 5px solid #555555;
}

#Header
{
	background-repeat: no-repeat;
    background-position: center; 
	height: 389px;
	background-size: cover;
}

#MenuBar1, #MenuBar2
{
	position: relative;
	background-color: #b50000;
	margin-left: auto;
	margin-right: auto;
	/*max-width: 1920px;*/
	/*height: 113px;*/
}

#MenuBar2
{
	height: 90px;
	display: none;
}

#GetQuoteImages
{
	width: 100%;
	display: inline-block;
	color:white;
	border: 0px solid red;
	vertical-align: top;
	margin-top: 19px;
    float: left;
}

#HeaderExtraText
{
	width: 500px;
}

#SellYourDeviceAndElectronicsUnderline
{
	width: 500px;
}

#HeaderSearchBox
{
	width: 500px
}

#AndriodGetQuoteImage
{
	background-image: url('/Content/Images/target/Header/AndriodGetQuote.png');
	width: 285px;
	height: 103px;
}

#IphoneImage
{
	background-image: url('/Content/Images/target/Header/IphoneGetQuote.png');
	width: 285px;
	height: 103px;
}

#TabletImage
{
	background-image: url('/Content/Images/target/Header/TabletGetQuote.png');
	width: 285px;
	height: 103px;
}

#Tablets
{
	background-size: 100% 100%;
	-webkit-transition: background-size 1s; /* Safari 3.1 to 6.0 */
    transition: background-size 1s;
}

#Tablets:hover {
    background-size: 110% 110%;
}

#Mobile
{
	background-size: 100% 100%;
	-webkit-transition: background-size 1s; /* Safari 3.1 to 6.0 */
    transition: background-size 1s;
}

#Mobile:hover {
    background-size: 110% 110%;
}

.ModelDescription
{
    white-space:normal;
	min-height: 90px;
	font-size: 18px
}

#Footer1DeskTop
{
	display: table;
}

#Footer1Mobile
{
	display: none;
}

#AutoCompleteResultsTable
{
	width: 483px;
}

#AppraisalAreaModelDetailsMobile
{
	display: none;
}

.ComponentButton
{
	width:200px;
	margin: 5px;
	margin-left: 0px;
}

.ComponentButtonDiv
{
	width: 80%;
	display: block;
}

#CartDesktop
{
	background-color:white;
	color:black;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}

#CartDesktop td
{
	border: 1px solid #dddddd;
	text-align: center;
	font-size: 17px;
}

#CartDesktop th
{
	border-width: 0px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	padding:10px;
	color: #b50000;
}

#CartMobile
{
	background-color:white;
	color:black;
	display: none;
}

.CartMobileDetails
 {
	 width: 100%;
 }
 
 .CartMobileDetails span
 {
	 font-size: 15px;
 }

#CartMobile .CartMobileDetails td
{
	border: 0px solid #dddddd;
	text-align: center;
	font-size: 15px;
	padding: 2px;
}

#CartMobile td
{
	border: 1px solid #dddddd;
	text-align: center;
	font-size: 15px;
}

#CartMobile th
{
	border-width: 0px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	padding-top:8px;
	color: #b50000;
}
.Block
{
	background-color: white;
	cursor: pointer;
	border: 1px solid #d5d5d5;
}

    .Block:hover {
        border: 1px dashed black;
    }

#BreadCrumb
{
    display: block;
}

.indentConditions 
{
    margin-left: 15px;
}

#search-container 
{
    border:1px solid #d3d3d3;
    border-radius: 3px;
    max-width: 300px;
    height: 31px;
}
#search-box 
{
    border: none;
}

#storeList 
{
    list-style-image: url('/Content/Images/target/home/pinPointRed.png');
}
.storeTxt, .zipResultes, #zipSearch
{
    color: #333333;
    font-family: montserrat;
}

.storeName 
{
    font-size: 19px;
}
.storeDivider 
{
}
.storeAddress1 
{
}
.storeAddress2 
{

}
.storeCityState 
{

}
.storeDistance 
{
}

.circleCatContainer 
{
    float: left;
    margin: 5px 36px;
    cursor: pointer;
}

.circleCatContainer p 
{
    color: #000;
    font-size: 15px;
    text-align: center;
}


.circleCategories 
{
    width:85px;
    height:85px;
    border-radius: 40px;
    background-color: #fff; 
    box-shadow: 2px 3px 5px rgba(0,0,0,0.3); 
    -moz-box-shadow: 2px 3px 5px rgba(0,0,0,0.3); 
    -webkit-box-shadow: 2px 3px 5px rgba(0,0,0,0.3); 
    -o-box-shadow: 2px 3px 5px rgba(0,0,0,0.3);
    overflow: hidden;
}


#promoGraphic 
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 1200px) {
    #cart.col-lg-1 {
        width: 13.33333333%; 
    }
    #ShoppingCart.btn-default, #ShoppingCart.active, #ShoppingCart:active, 
    #categoryDropDown.btn-default, #categoryDropDown.active, #categoryDropDown:active {
        margin-left: 25px;
    }

}

@media screen and (max-width: 945px) 
{
	#BreadCrumb
	{
		display: none;
	}

	#SellYourDeviceAndElectronics
	{
		font-size: 29px;
		padding-left: 10px;
	}
	
	#SellYourDeviceAndElectronicsUnderline
	{
		width: 400px;
	}
	
	#HeaderExtraText
	{
		width: 400px;
	}
	
	#HeaderSearchBox
	{
		width: 400px
	}
	
	#SearchBox
	{
		width: 380px;
	}
	
	#AutoCompleteResultsTable
	{
		width: 383px;
	}
}

@media screen and (max-width: 772px) 
{
	#AndriodGetQuoteImage
	{
	background-image: url('/Content/Images/target/Header/AndriodGetQuoteNoModelImage.png');
	width: 160px;
	height: 103px;
	margin-left: 60px;
	}

	#IphoneImage
	{
	background-image: url('/Content/Images/target/Header/IphoneGetQuoteNoModelImage.png');
	width: 160px;
	height: 103px;
	margin-left: 60px;
	}

	#TabletImage
	{
	background-image: url('/Content/Images/target/Header/TabletGetQuoteNoModelImage.png');
	width: 160px;
	height: 103px;
	margin-left: 60px;
	}
	
	#MenuBar
	{
		height: 109px;
	}
	
	#MenuItems
	{
		display:none;
	}
	
	#MenuItems2
	{
		display: table-row;
	}
}

@media screen and (max-width: 640px) 
{
	#AndriodGetQuoteImage
	{
		display: none;
	}

	#IphoneImage
	{
		display: none;
	}

	#TabletImage
	{
		display: none;
	}
	
	#SellYourDeviceAndElectronics
	{
		padding-left: 10px;
	}

    #promoGraphic 
    {
        width: 100%;
    }
}

@media screen and (max-width: 596px) 
{
	
	#MenuBar2
	{
		display: block;
	}
	
	.ModelDescription
	{
		min-height: 80px;
		font-size: 12px
	}
	
	#AppraisalAreaModelDetailsMobile
	{
		display: table;
	}
	
	#AppraisalAreaModelDetailsDesktop
	{
		display: none;
	}
	
	#Footer1DeskTop
	{
		display: none;
	}

	#Footer1Mobile
	{
		display: block;
	}
	
	.ComponentButton
	{
		width:100%;
		margin-left: -1px;
	}
	
	.ComponentButtonDiv
	{
		width: 90%;
		display: inline-block;
	}
	
	#CartDesktop
	{
		display: none;
	}
	
	#CartMobile
	{
		display: block;
	}
}

@media screen and (max-width: 430px) 
{
	#SellYourDeviceAndElectronics
	{
		font-size: 25px;
		line-height:100%;
		padding-left: 10px;
	}
	
	#SellYourDeviceAndElectronicsUnderline
	{
		width: 350px;
	}
	
	#HeaderExtraText
	{
		width: 350px;
	}
	
	#HeaderSearchBox
	{
		width: 350px;
	}
	
	#SearchBox
	{
		width: 320px;
	}
	
	#AutoCompleteResultsTable
	{
		width: 323px;
	}
}

@media screen and (max-width: 380px) 
{
	#SellYourDeviceAndElectronics
	{
		font-size: 27px;
		line-height:100%;
		padding-left: 10px;
	}
	
	#SellYourDeviceAndElectronicsUnderline
	{
		width: 300px;
	}
	
	#HeaderExtraText
	{
		width: 300px;
	}
	
	#HeaderSearchBox
	{
		width: 300px;
	}
	
	#SearchBox
	{
		width: 280px;
	}
	
	#AutoCompleteResultsTable
	{
		width: 283px;
	}
}

#ViewConfirmationDiv
{
	display: inline-block;
	border: 1px solid #888888;
}

 @media print
 {
  	.PrintHide
  	{ 
		display: none; 
	}
	
	#ViewConfirmationDiv
	{
		display: block;
		border: 0px solid #888888;
	}
 }
 

 @media (min-width: 992px)
{
    #searchbar.col-md-8 
    {
        width: 63.66666667%;
    }

}

@media screen and (max-height: 575px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

/*colors as per Web Content Accessibility Guidelines, recommend an AA (minimum) contrast ratio of 4.5:1  */
.err-text-AA-red {
    color: #e00508;
}
.btn-background-AA-gray {
    background-color: #767676;
}

a.underlineOnFocus:focus {
    border-bottom: 1px solid;
    outline: 0;
}
a.imageOutlineOnFocus:focus {
    outline-width: 1px;
    outline-style: dashed;
    outline-color: white;
}
a.li-ImageOutlineOnFocus:focus {
    outline-width: 1px;
    outline-style: dashed;
    outline-color: black;
}
a.rBof:focus {
    outline-width: 1px;
    outline-style: dashed;
    outline-color: white;
}
a.wBof:focus {
    outline-width: 1px;
    outline-style: dashed;
    outline-color: black;
}

li.liBorderStyle {
    border-top: 1px solid #ddd;
    border-bottom: 2px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    float: left;
    height: inherit;
    width: 25%;
    box-sizing: border-box;
}
li.liModelBorderStyle {
    /*white-space: normal;*/
    border-top: 1px solid #ddd;
    border-bottom: 2px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    float: left;
    width: 25%;
    box-sizing: border-box;
}
.app-btn-OnFocus:focus {
    
    border-bottom: 1px solid;
    outline: 0;
    border-bottom-color: white;
    /*
    outline-width: 1px;
    outline-style: dashed;
    outline-color: black;
    */
}
.cust-flat-button {
    border: none;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}
u {
    text-decoration: none;
    border-bottom: 3px solid #b50000;
    
}

#skiplinks {
    position: initial;
    left: 0;
    top: 0;
    margin-left: 0;
    text-align: left;
    background-color: white;
}

    #skiplinks a:focus, #skiplinks a:active {
        position: relative;
        left: 0;
        text-decoration: underline;
        border-style: none;
        height: 30px;
    }

.skip-link {
    position: absolute;
    top: -100px;
    text-align: left;
    overflow: hidden;
    display: inline-block;
}
    .skip-link:focus {
        position: absolute;
        top: 7px;
        -webkit-transition: top 0s;
        transition: top 0s;
        touch-action: manipulation;
        overflow: visible;
        color: grey;
        font-size:12px;
        margin-left:7px;
    }

input[type=checkbox]:focus {
    outline-width: 1px;
    outline-style: dashed;
    outline-color: black;
}

.inp-txt-focus:focus {
    outline-width: 1px;
    outline-style: dashed;
    outline-color: black;
}